Subject: HFL feedback
From: Deeksha Dadu <[email-masked]>
To: neyaz <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 3 Jun 2014 12:51:43 +0530 (IST)

Hi Neyaz,

For first 1-2 days, please audit chats and send your feedback to me rather than sending it to the agents first. I just want to make sure that we both are on the same page in terms of what is expected and how it is to be done. After that, please send it to the agents directly , just keeping me in loop. 

I have copied you on several feedbacks and yesterday also you would have seen how I share the feedback- so basically chat and your feedback on it. 

Regards,
Deeksha